Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Installing 1.10 and getting stuck during install at "Write Access Required" for ost-config.php

Changing perms makes no difference when running the install.  Osticket installer continues to stop at screen that says write access is required.  Made changes to the config file several times and same error.  

Comments

This discussion has been closed.